@charset "UTF-8";

.body-parts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  justify-items: center;
  margin: 2rem 1rem;
}

.body-card {
  border: 1px #333 solid;
  padding: 0.6rem;
  box-shadow: 6px 6px 5px -5px #777777;
}

.body-card img {
  width: 300px;
  height: 200px;
  object-fit: cover;
  margin: auto;
  border-bottom: 1px #d9d9d9 solid;
  padding: 0.4rem 0.6rem 1rem 0.6rem;
}

.body-card h4 {
  padding: 1rem 0;
}

.body-card p {
  text-align: center;
  color: #FF8171;
}

.parts-box {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin: 5rem auto;
  border-bottom: 1px #d9d9d9 solid;
  width: fit-content;
  padding-bottom: 3rem;
}

.parts-box:last-child {
  border-bottom: none;
}

.parts-box img {
  width: 246px;
  height: 368px;
  object-fit: cover;
  border: 1px #777777 solid;
}

.parts-card {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 573px;
}

.parts-card h2 {
  text-align: center;
}

.parts-card h3 {
  border-left: 5px #FF8171 solid;
  padding: 0 1rem;
}

.parts-card span {
  margin: 0 1rem;
  padding: 0 0.5rem;
}

.parts-card ul {
  list-style: disc;
  margin: 0;
}

@media screen and (min-width:375px) and (max-width:576px) {
  .body-parts {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    justify-content: center;
  }

  .body-card {
    width: 160px;
  }

  .parts-box {
    flex-direction: column;
    width: 300px;
  }

  .parts-box img {
    width: 285px
  }

  .parts-card {
    width: 300px;
  }

  .parts-card h3 {
    margin: 1rem 0;
  }

  .parts-card p {
    margin: 2rem 0;
  }
}